
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>引产后的注意事项 / 亲亲早教 </title>
    <meta name="description" content="引产后的注意事项 在妊娠24周以前,采用人工引产,把已经发育但还没有成熟的胚胎和胎盘从子宫里取出来,达到结束妊娠的目的,称为人工流产.人工流产按妊娠月份大小可分为早期人工流产和中期引产.妊娠12周前做人工流产称为早期人工流产:妊娠12-27周做人工流产称为中期引产. (1)应观察2小时,注意阴道流血和腹痛情况,假如没有什么反应就可以回家. (2)引产后需要休息2周,并预防着凉和感冒,多吃些富有营养的食物,使身体尽快恢复正常. (3)在引产后的一段时间内,子宫内膜上的创伤尚未恢复,子宫颈口松弛,宫颈内原来的粘液栓(" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/c/ac/caca18a6e15cea3f91bd1cf8e4a001ec.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">引产后的注意事项</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-02 16:55:25</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在妊娠24周以前，采用人工引产，把已经发育但还没有成熟的胚胎和胎盘从子宫里取出来，达到结束妊娠的目的，称为人工流产。人工流产按妊娠月份大小可分为早期人工流产和中期引产。妊娠12周前做人工流产称为早期人工流产；妊娠12-27周做人工流产称为中期引产。</p>
<p><img src="https://pic.ikafan.com/imgd/image.zaojiao6.com/upload/c/ac/caca18a6e15cea3f91bd1cf8e4a001ec.jpg" width="350" height="438"   alt="引产后的注意事项" title="引产后的注意事项" /><br /></p>
<p>　　(1)应观察2小时，注意阴道流血和腹痛情况，假如没有什么反应就可以回家。</p>
<p>　　(2)引产后需要休息2周，并预防着凉和感冒，多吃些富有营养的食物，使身体尽快恢复正常。</p>
<p>　　(3)在引产后的一段时间内，子宫内膜上的创伤尚未恢复，子宫颈口松弛，宫颈内原来的粘液栓(具有阻止细菌进入宫腔的作用)已被去掉，新的粘液栓尚未形成，此时如不注意外阴部卫生，阴道内细菌容易进入宫腔引起感染。因此，引产后要更加保持外阴部清洁卫生，勤换月经垫和草纸。1个月内禁止性生活，以防生殖器官感染。如果有发热、腹痛或阴道分泌物有异常气味，可能为感染所致，要及时就诊。</p>
<p>　　(4)引产后多数在1个月左右卵巢就会恢复排卵，随后月经来潮。因此，人工流产后只要恢复性生活，就要采取避孕措施，避免再次怀孕。如准备采用节育环避孕者，可以在人工流产的同时放节育环，因为这时放环成功率高，脱落率低，副作用少。</p>
<p>　　(5)引产时胎盘被剥离后，子宫壁上所留下的创面可有少量出血，这种情况随着子宫收缩及创面修复，一般在3-5天阴道流血渐渐停止，最多不超过10-15天。如果阴道流血量超过月经血量，持续时间过长，这时需要及时就诊治疗。</p><!-- lightBox --><script type="text/javascript" src="https://www.zaojiao6.com/js/js.php"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery-1.2.6.pack.js"></script><script type="text/javascript" src="https://www.zaojiao6.com/js/jquery/jquery.lightbox-0.5.js"></script><link rel="stylesheet" type="text/css" href="https://www.zaojiao6.com/css/jquery.lightbox-0.5.css" media="screen" /><!-- / lightBox  --><script type="text/javascript">$(function() {$("a.lightbox").lightBox();});</script>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46856941.html">妊高症妇女引产后还能再妊娠吗?</a></h4>
                                <div class="item-excerpt"><p>妊娠高血压综合征(简称妊高征)是妊娠期特有的疾病,多发生在妊娠20周以后,患者出现浮肿.高血压.蛋白尿等三大症状,严重时突然出现头痛.胸闷.眼花,进而抽搐或昏迷,此时称为&quot;子痫&quot;. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5065926.html">望儿心切 不惜引产</a></h4>
                                <div class="item-excerpt"><p>医院为了赚取50-150元不等的检查费,竟然非法为胎儿进行性别鉴定,结果在做B超时错把孕妇腹中的男孩看成了女孩.而一心想要儿子的孕妇忍痛将5个月的胎儿引产后,竟发现堕下的是名男婴.愤怒的孕妇在到医院讨 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48188981.html">狠心年母亲为要男孩,做引产</a></h4>
                                <div class="item-excerpt"><p>医院为了赚取50-150元不等的检查费,竟然非法为胎儿进行性别鉴定,结果在做B超时错把孕妇腹中的男孩看成了女孩.而一心想要儿子的孕妇忍痛将5个月的胎儿引产后,竟发现堕下的是名男婴.愤怒的孕妇在到医院讨 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46252296.html">正确的产后运动有利身材恢复</a></h4>
                                <div class="item-excerpt"><p>爱美是女人的天性,不过为了宝宝的健康,还是有很多准妈妈在怀孕期间&quot;大开吃戒&quot;,结果生产之后身材严重走样.这时,正确的产后运动有利于身材的恢复,还能调节烦躁的情绪,让新妈妈们精神饱满 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6629004.html" title="孕育小生命比做的生理准备"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="孕育小生命比做的生理准备" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/f/34/f34d2998c7b11042fb9710e397fdb0ff.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6629004.html">孕育小生命比做的生理准备</a></h4>
                                <div class="item-excerpt"><p>夫妻决定怀孕之前,最重要的是注意饮食和生活方式. 1.饮食 首先在饮食方面,要多吃些新鲜蔬果及高纤维食物,减少吃加工过的食物,这样有助于改善健康状况.另外,孕前饮食要为男女双方提供合格的精子和卵子服务 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6101266.html">催产会影响胎宝贝健康吗?</a></h4>
                                <div class="item-excerpt"><p>导读:自然催产法是通过运动.饮食等毫无副作用的方法进行催产.运动催产法只要运动得当,通常都没有任何副作用,是比较安全的催产方法. &quot;怀孕足周了,但仍然没有任何要生的迹象,医生说如果再拖下去, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40065106.html">瘙痒孕妇,害怕生下畸形儿</a></h4>
                                <div class="item-excerpt"><p>&quot;妊娠期肝内胆汁淤积症&quot;患者不在少数,特别是我国上海.成都.重庆等地,还是本病的高发区,发生率可达3%~7%. 瘙痒孕妇,害怕生下畸形儿 我是2000年结婚的,婚后不久就怀孕了.但 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40494154.html">怎么样科学时尚坐"月子"</a></h4>
                                <div class="item-excerpt"><p>亲爱的新妈妈,经过十个月辛苦的孕育和等待,您宛如天使般的小宝贝终于降生了,从此刻起,您所有的幸福和快乐,都和这个美丽的新生命紧紧地扣在了一起!从此刻起,您也许担当着妻子.女儿.母亲于一身的角色.请让我 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/4200982.html" title="大班科学教学活动:空气的秘密">大班科学教学活动:空气的秘密</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4288621.html" title="中班数学教案:学习6和7">中班数学教案:学习6和7</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4140081.html" title=""怪味宝宝"当心疾病隐患">"怪味宝宝"当心疾病隐患</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4141991.html" title="中班健康教案:我爱我的小牙齿">中班健康教案:我爱我的小牙齿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4120554.html" title="饮品:木瓜炖梨">饮品:木瓜炖梨</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8406266.html" title="北京市朝阳区和平街幼儿园简介">北京市朝阳区和平街幼儿园简介</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8498802.html" title="宝宝生病后如何添加辅食">宝宝生病后如何添加辅食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8841904.html" title="如何培养孩子的阅读兴趣?">如何培养孩子的阅读兴趣?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8641186.html" title="其他国家菜谱:奶油巧克力米蛋糕卷">其他国家菜谱:奶油巧克力米蛋糕卷</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8658124.html" title="合理地给宝宝添加辅食">合理地给宝宝添加辅食</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4252686.html" title="5个宝宝记忆力开发法">5个宝宝记忆力开发法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4229521.html" title="玩耍的孩子语言能力强">玩耍的孩子语言能力强</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4210242.html" title="揭秘北京重点小学之海淀实验小学">揭秘北京重点小学之海淀实验小学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4904202.html" title="考级证书不作为特长测评依据">考级证书不作为特长测评依据</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4940466.html" title="经常食用坚果让宝宝更聪明">经常食用坚果让宝宝更聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4960196.html" title="孕妇有阴道炎会感染胎儿吗">孕妇有阴道炎会感染胎儿吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4109886.html" title="提升孩子数学智能的3个方法">提升孩子数学智能的3个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4149192.html" title="怀男孩还是女孩分别是什么症状?">怀男孩还是女孩分别是什么症状?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4110911.html" title="中古小学建队60周年朗诵.演讲主题大队会">中古小学建队60周年朗诵.演讲主题大队会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8009062.html" title="孕前营养状况与新生儿的关系">孕前营养状况与新生儿的关系</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8046956.html" title="怎样衡量宝宝的发育呢?">怎样衡量宝宝的发育呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8062612.html" title="其他教案:捉迷藏">其他教案:捉迷藏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8400624.html" title="饥饿疗法让孩子不厌食">饥饿疗法让孩子不厌食</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8428062.html" title="孩子在幼儿园学什么? 9成家长选"养好习惯"">孩子在幼儿园学什么? 9成家长选"养好习惯"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8495506.html" title="父母怎样与孩子沟通 与孩子沟通的技巧">父母怎样与孩子沟通 与孩子沟通的技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8414614.html" title="给宝宝喂药有技巧">给宝宝喂药有技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8842251.html" title="胎教到底该教什么?">胎教到底该教什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8858144.html" title="介绍全球最有创意的八间私宅">介绍全球最有创意的八间私宅</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8822166.html" title="孕前营养食谱:肉末烩菠菜豆腐">孕前营养食谱:肉末烩菠菜豆腐</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8654452.html" title="我的超级健康宝宝">我的超级健康宝宝</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLW8Yx8.html" title="灯市口小学是重点吗">灯市口小学是重点吗</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3B9xj.html" title="动物睡姿大全">动物睡姿大全</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrye28.html" title="别伤害小生命儿歌">别伤害小生命儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwrQLR.html" title="while54s">while54s</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmVdJK.html" title="大班教案地球妈妈生病了教案">大班教案地球妈妈生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V76GLR.html" title="托班开汽车教案总结">托班开汽车教案总结</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylzKxB.html" title="正确使用杀虫物品教学反思">正确使用杀虫物品教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2APo3Je.html" title="北京物资部机关幼儿园">北京物资部机关幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbMkxP.html" title="泥土里有什么教案中班">泥土里有什么教案中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdpQLj.html" title="毛毛虫长大了教案反思">毛毛虫长大了教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdw4Lj.html" title="小班语言教案我是小班宝宝">小班语言教案我是小班宝宝</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eBbLn.html" title="我是山大王 中班美术">我是山大王 中班美术</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qryx0.html" title="小班我会正确使用餐具教案">小班我会正确使用餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nKyLz.html" title="大班吹泡泡音乐教案">大班吹泡泡音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q2ANbRLe.html" title="中班实验课题小伞飞起来">中班实验课题小伞飞起来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjE0QxY.html" title="手心里的亲亲活动反思">手心里的亲亲活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGplkJX.html" title="七彩的音符公开课教案">七彩的音符公开课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQlaJp.html" title="幼儿园手指不放嘴巴教案">幼儿园手指不放嘴巴教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWymNJ8.html" title="0-3岁语言指导活动方案">0-3岁语言指导活动方案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znv82A.html" title="科学神奇水中花教案">科学神奇水中花教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>